body {	background-color: #fff;    margin:0px;}
/*img {    cursor:hand;	cursor:pointer;}*/
form {	display: inline;}
td {font-family: Tahoma, Verdana; 	font-size: 10px; color: #000000;}
table {margin:0px}


.tl_td {	width: 262px; height: 225px;    background-image: url('img/bg_tl.jpg');}
.tr_td {	width: 741px;    background-image: url('img/bg_tr.jpg');    background-repeat: no-repeat;    vertical-align: bottom;	font-family: Tahoma, Verdana;	font-size: 11px; color: #D9EDFA;}
.tr_td_arm {	width: 741px;    background-image: url('img/bg_tr_arm.jpg');    background-repeat: no-repeat;    vertical-align: bottom;	font-family: Tahoma, Verdana;	font-size: 11px; color: #D9EDFA;}
.tr_td_rus {	width: 741px;    background-image: url('img/bg_tr_rus.jpg');    background-repeat: no-repeat;    vertical-align: bottom;	font-family: Tahoma, Verdana;	font-size: 11px; color: #D9EDFA;}
.tr_td_eng {	width: 741px;    background-image: url('img/bg_tr_eng.jpg');    background-repeat: no-repeat;    vertical-align: bottom;	font-family: Tahoma, Verdana;	font-size: 11px; color: #D9EDFA;}
.bl_td {	background-color: #FFFFFF;    background-image: url('img/bg_bl.jpg');    background-repeat: no-repeat;    padding: 0px 0px 0px 16px;    vertical-align: top;}
.br_td {	background-color: #FFFFFF;    background-image: url('img/bg_br.jpg');    background-repeat: no-repeat;    vertical-align: top;}
.cp_td {	background-color: #FFFFFF;	height: 73px;    border-top: 1px solid #000;    vertical-align: middle;}

.div_sm {	width: 223px;	background-color: #F3A238;}
.div_sm .div_txt {	font-family: Tahoma, Verdana;	font-size: 11px; color: #FFFFFF;    padding: 10px 0px 0px 10px;}
.div_sm .div_txt a, .div_sm .div_txt a:visited {	font-family: Tahoma, Verdana;	font-size: 11px; color: #000000;    padding: 0px 0px 0px 20px;}
.div_sm .div_txt a:hover {	font-family: Tahoma, Verdana;	font-size: 11px; color: #000000;    padding: 0px 0px 0px 20px;    text-decoration: underline;}

.div1 {	width: 223px;	background-color: #495259;    margin: 20px 0px 0px 0px;}
.div2 {	width: 223px;	background-color: #2F506E;    margin: 20px 0px 0px 0px;}
.div3  {	width: 223px;	background-color: #ffffcc;    margin: 20px 0px 0px 0px;}
.div4  {	width: 223px;	background-color: #C5D5e9;    margin: 20px 0px 0px 0px;}
.div5  {	width: 223px;	background-color: #E7E1D9;    margin: 20px 0px 0px 0px;}

.div_head { text-align: center;	font-family: Tahoma, Verdana; 	font-size: 12px; color: #fff;    padding: 5px 0px 5px 5px;    border-bottom: 1px dotted #FFF;}
.div_headx { text-align: center;	font-family: Tahoma, Verdana;	font-size: 11px; color: #000;  text-transform:uppercase;  padding: 5px 0px 5px 5px;    border-bottom: 1px solid #000;}

.div_txt {	font-family: Tahoma, Verdana;	font-size: 11px; color: #FFFFFF;    padding: 5px 10px 5px 10px;}

.div_txxt {	font-family: Tahoma, Verdana;	font-size: 11px; color: #000000;    padding: 5px 10px 5px 10px;}
.div_txxt a,  .div_txxt a:visited  {		font-family:  Tahoma, Verdana;	font-size: 11px; color: #A30007; }
.div_txxt a:hover  {font-family: Tahoma, Verdana; 	font-size: 11px; color: #A30007; }

.leftmenu { width: 223px; border-bottom: 0px dotted #999; background-color: #E7E1D9;	font-family: Tahoma, Verdana;	font-size: 11px; color: #000000;    padding: 0px ; } /* height:179px; */
.leftmenu a,  .leftmenu a:visited  {		font-family:  Tahoma, Verdana;	font-size: 11px; color: #A30007; }
.leftmenu a:hover  {font-family: Tahoma, Verdana; 	font-size: 11px; color: #A30007; }

.menu_up {	width: 730px; font-family: Tahoma, Verdana;	font-size: 13px; color: #000000;    padding: 30px 3px 3px 3px;    margin: 0px 0px 0px 5px;}
.menu_up a, .menu_up a:visited { 	font-weight: bold; padding: 1px 2px; font-size: 13px;	 color: #A30007;}
.menu_up a:hover { 	 background:#A30007; text-decoration: none; font-size: 13px;	 color: #ffffff;}

.head_div { text-align:bottom; background-repeat: no-repeat; 	width: 735px;  height:120px;  border-bottom: 0px dotted #999;	font-family: Tahoma, Verdana;	font-size: 18px; color: #495259;    padding: 0px 0px 0px 0px;    margin: 10px 0px 0px 0px;}

.firstcontent_div {	width: 739px;    border-bottom: 0px dotted #999;	font-family:Tahoma, Verdana; font-size: 11px; color: #000000;    padding: 0px 0px;    margin: 0px 0px 0px 0px;}
.firstcontent_div a, .firstcontent_div a:visited {	font-size: 13px; color: #000055;	text-decoration: none;}
.firstcontent_div a:hover {	font-size: 13px; color: #000077;	text-decoration: underline;}

/*.cont_div {width: 640px; border-bottom: 1px dotted #999;	font-family: Tahoma, Verdana; font-size: 12px; color: #000000;  padding: 10px 0px;  margin: 0px 0px 0px 5px;}*/
.cont_div {width: 640px; border-bottom: 1px dotted #999;	font-family: "Arian AMU", Tahoma, Verdana; font-size: 12px; color: #000000;  padding: 10px 0px;  margin: 0px 0px 0px 5px;}
.cont_div a, .cont_div a:visited {font-family: Tahoma, Verdana; 	font-size: 12px; color: #0000FF;	text-decoration: none;}
.cont_div a:hover {font-family: Tahoma, Verdana;	font-size: 12px; color: #0000FF;	text-decoration: underline;}
.cont_div p {margin-top:15px; text-indent:0px }

.homeblock_div { border: 1px solid #28c;	font-family: Tahoma, Verdana; 	font-size: 11px; color: #000000;    padding: 8px;    margin: 0 4px 4px 0;}

.map_div {	width: 611px;  height: 500px;  border-bottom: 1px dotted #999;	font-family: Tahoma, Verdana;	font-size: 11px; color: #000000;    padding: 0px 0px 0px 0px;    margin: 0px 0px 0px 0px;}
.blocktop {text-align:center; font-family: Tahoma, Verdana;  font-weight: bold; height:18px; background: url(img/titlebar.gif) repeat-x;		background-position: top; background-color: #245e8c;  font-size: 14px;  padding: 2px 2px 2px 2px;  margin:0 4px 0 0; }


.bc_div {	display: inline; float: left;}
.bm_div {	display: inline; float: left;    padding: 20px 0px 0px 50px;}
.bm_div a, .bm_div a:visited {	font-family: Tahoma, Verdana;	font-size: 11px; color: #A30007;    text-decoration: none;}
.bm_div a:hover {	font-family: Tahoma, Verdana;	font-size: 11px; color: #A30007;    text-decoration: none;}
a, a:visited {	font-family: Tahoma, Verdana;	font-size: 11px; color: #ffffff;	text-decoration: none;}
a:hover {	font-family: Tahoma, Verdana;	font-size: 11px; color: #ffffff;	text-decoration: underline;}
a img {border:none}

 
 ul.homeblock { margin:0 0 0px 0px; list-style-type: none; list-style-image:none;}
 ul.homeblock li{ height:30px; font:12px Tahoma, Verdana;   line-height:5px; margin:0;}
 ul.homeblock li a{  display:block; color:#25d;  text-decoration:bold; padding:0 0 0 10px;}
 ul.homeblock li a:hover{background: #ddd; color:#00d; text-decoration:bold; padding:0 0 0 10px;}

.analistitle {font-family: Tahoma, Verdana; font-size:14px; color: #993311; font-weight:bold; margin:0; }
.analislist {list-style:inside; list-style-type: circle;   margin: 3px 15px 20px 1px; }

.analupmenu {clear:both; border-bottom:1px solid #eee; width:600px; padding: 5 5; font-size:14px; margin-left:25px }
.analupmenu li a{font-family: Tahoma, Verdana; font-size:14px; color: #993311; font-weight:bold; }
.analupmenu li a:hover{ font-family: Tahoma, Verdana; font-size:14px; color: #993311; font-weight:bold; }
.analupmenu li a:visited{ font-family: Tahoma, Verdana; font-size:14px; color: #993311; font-weight:bold; }

.argitz {width:500px; height:170px; border-bottom:1px solid #555; margin:0}

#analyticlist {width:600px; padding: 0px 0px; border-bottom:1px solid #eee; }
#analyticlist img{border-width: 1px; width:36px; vertical-align:Middle; border-color:#ffc0b0; }
#analyticlist ul.one{  text-align: left; margin:0px 0px; list-style-type: none; list-style-image:none;}
#analyticlist ul.one li{ margin:3px 0px  }
#analyticlist ul.one li a{display:inline;  color:#A30007; font:13px  Tahoma, Verdana; font-weight:bold;  text-decoration:none; padding:3px 6px; margin: 0 2px}
#analyticlist ul.one li a:hover{background: #CC0000; font:13px  Tahoma, Verdana; font-weight:bold;  color:#fff; }


#analtable {background-color:#eee; width:100%; padding: 0px 0px; border-color:#000 0px solid } //#c5e5ff;
#analtable td {background-color:#eee; border:1px dotted #005; }
#analtable img{border-width: 1px; width:36px; vertical-align:Middle; border-color:#ffc0b0; }
#analtable a{display:inline;  color:#A30007; font:12px  Tahoma, Verdana; font-weight:bold;  text-decoration:none; padding:1px 1px; margin: 0 2px}
#analtable a:hover{background: #CC0000; font:12px  Tahoma, Verdana; font-weight:bold;  color:#fff; }
